/*---------- HARMONIZE BROWSER DEFAULTS -----------------------------------------------------------------------------------------------------------------*/

a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, button, body, canvas, caption, center, cite, code, details, dd, del, dfn, div, dl, dt, em, embed, fieldset, figcaption, figure, font, footer, form, frame, frameset, h1, h2, h3, h4, h5, h6, header, hgroup, hr, html, i, iframe, img, input, ins, kbd, label, legend, li, mark, menu, nav, object, ol, option, output, p, pre, q, ruby, s, samp, section, select, small, span, strike, strong, sub, summary, sup, table, tbody, td, textarea, tfoot, th, thead, time, tr, tt, u, ul, var, video { margin: 0; padding: 0; border: none; border-radius: 0; outline: none; font-family: inherit; font-size: inherit; letter-spacing: 0; vertical-align: baseline; background-color: transparent; }

html, body { width:100%; }

/*---------- FONTS ---------------------------------------------------------------------------------------------------------*/

@font-face {
	font-family: 'Roboto Mono'; font-weight: 100 700; font-style: normal;
	src: url('roboto-mono.ttf')  format('truetype');
}

body
	{
	font-family: "Roboto Mono", sans-serif;
	font-size: 15px; font-weight: 200; line-height: 1.5em; color: rgba(255,255,255,0.7);
	-webkit-text-size-adjust: none;
	}

table, div, p, textarea, input, span
	{
	font-family: inherit; font-size: inherit; font-weight: inherit; line-height: inherit; color: inherit;
	}

h1,h2,h3,h4,h5
	{
	font-family: "Roboto Mono", sans-serif;
	font-size: 1em; font-weight: 400; line-height: 1.5em; margin: 2em 0 1em 0; color: rgba(255,255,255,0.9);
	}

a
	{
	text-decoration: none;
	font-weight: 400;
	color: rgba(255,255,255,0.7);
	}

a:hover, a:active
	{
	color: rgba(255,255,255,1);
	}

/*---------- GENERAL SETTINGS -----------------------------------------------------------------------------------------------------------------*/

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-text-size-adjust: none !important;
	-moz-text-size-adjust: none !important;
	text-size-adjust: none !important;
	-webkit-tap-highlight-color: transparent;
	-moz-tap-highlight-color: transparent;
	tap-highlight-color: transparent;
}

html {
	-webkit-user-select: none; /* Safari */
	-khtml-user-select: none; /* Konqueror HTML */
	-moz-user-select: none; /* Old versions of Firefox */
	-ms-user-select: none; /* Internet Explorer/Edge */
	user-select: none;
}

body {
	background-color: rgb(50,40,30);
	background-image: linear-gradient(180deg, rgb(60,50,40) 0, rgb(30,25,20) 100vh);
	background-attachment: fixed;
}

screencontent {
	display: block;
	width: 800px;
	padding-bottom: 150px;
	margin-left: auto;
	margin-right: auto;
	/*text-shadow: 0 0 0.5rem rgb(150,255,0), 0 0 1rem rgb(80,255,0);*/
	-ms-overflow-style: none;
	scrollbar-width: none;
	-webkit-text-size-adjust: none !important;
	text-size-adjust: none !important;
}

screencontent::-webkit-scrollbar {
  display: none;
}

flashes {
	position: fixed;
	overflow: hidden;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background-color: rgba(255,255,255,0);
	pointer-events: none;
}

stripes {
	position: fixed;
	overflow: hidden;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background-image: repeating-linear-gradient(180deg, rgba(255,255,255,0.01) 0, rgba(255,255,255,0.01) 1px, rgba(0,0,0,0.2) 2px, rgba(0,0,0,0.2) 3px);
	pointer-events: none;
	box-shadow: inset 0 0.5rem 1rem rgba(0,0,0,0.5);
}

#startlogo {
	margin: calc(50vh - 50px) 0 0 50%;
	transform: translate(-50%, -60%);
	width: 800px; height: auto;
	text-align: center;
	overflow-x: visible;
}

#startlogo img {
	transform: translate(10%, 0);
	width: 240px; height: auto;
	margin-bottom: 20px;
}

#toplogo {
	width: 120px; height: auto;
	margin-top: 40px;
}

p {
	margin-bottom: 1rem;
}

p.lastupdate {
	font-size: 0.8em;
	color: rgba(255,255,255,0.4);
}

h2 {
	margin-top: 3em;
}

a img.videothumb {
	margin-top: 2em;
	width: 192px;
	height: auto;
	border-radius: 8px;
	float: left;
	margin-right: 20px;
	filter: grayscale(1);
	clear: both;
}

a:hover img.videothumb {
	filter: none;
}

#filter {
	display: none;
}

newsticker {
	position: fixed;
	bottom: 50px;
	left: 50vw;
	transform: translate(-50%, 0);
	height: 50px;
	width: 900px;
	background-image: url(../img/news.svg);
	background-size: 100% 100%;
	box-shadow: 0 0.5rem 1rem rgba(0,0,0,0.5);
}
newscontent {
	position: absolute;
	top: 0;
	left: 0;
	height: 50px;
	width: 900px;
	mask-image: linear-gradient(to right, transparent 15px, black 60px, black 840px, transparent 885px);
	overflow: hidden;
}
newsstrip {
	position: absolute;
	top: 50%;
	left: 0;
	transform: translate(0, -50%);
	color: rgba(0,0,0,0.9);
	font-weight: 500;
	white-space: nowrap;
}

/*---------- MELDUNGEN ---------------------------------------------------------------------------------------------------------*/

div.newsblock {
	float: left;
	width: 380px;
	clear: both;
}

div.newsblock:nth-child(2n-1) {
	margin-left: 40px;
	clear: none;
}

div.newsblock:last-child {
	margin-bottom: 10em;
}

div.newsblock img {
	margin-top: 2em;
	width: 380px;
	height: auto;
	border-radius: 8px;
	filter: grayscale(1);
}

div.newsblock:hover img {
	filter: none;
}

div.newsblock h3 {
	margin: 0.5em 0 0 0;
}

div.newspara {
	padding-top: 3em;
	clear: both;
}

div.newspara:last-child {
	padding-bottom: 10em;
	clear: both;
}

div.newspara p {
	margin: -0.3em 0 0 0;
}

img.newsL {
	width: 380px;
	height: auto;
	border-radius: 8px;
	float: left;
	margin-right: 40px;
}

img.newsR {
	width: 380px;
	height: auto;
	border-radius: 8px;
	float: right;
	margin-left: 40px;
}



/*---------- RESPONSIVE DESIGN ---------------------------------------------------------------------------------------------------------*/

@media screen and (max-width: 900px) {
	html				{ font-size: 18px; }
	screencontent		{ width: 90vw; }
	div.newsblock		{ float: none; width: 90vw; }
	div.newsblock:nth-child(2n-1) { margin-left: 0; }
	div.newsblock img	{ width: 100%; }
	div.newspara p		{ margin-top: 1em; }
	img.newsL			{ width: 100%; float: none; margin-right: 0; }
	img.newsR			{ width: 100%; float: none; margin-left: 0; }
	stripes				{ background-image: repeating-linear-gradient(180deg, rgba(255,255,255,0.01) 0, rgba(255,255,255,0.01) 2px, rgba(0,0,0,0.1) 3px, rgba(0,0,0,0.1) 5px); }
	#startlogo			{ width: 90vw; }
	a img.videothumb	{ width: 288px; float: none; }
	h2					{ margin-top: 1em; }
}

}

